QGIS Application - Bug report #14345
SpatiaLite - No need for 'Length’ field in DB Manager?
2016-02-20 09:01 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/SpatialLite

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 22331
Description

The QGIS help says 'Width and precision are irrelevant in a Spatialite database so you do not have to specify these.'. So it seems there is
no need for the 'Length’ field in the DB Manager when adding a column to a SpatialL.ite layer ('Table/Edit table/Add column').

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
